<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework2</title>
</head>
<body>
        <img src="./images/map.jpg" alt="map of Ukraine" usemap="#ukrmap">
        <map name="ukrmap">
            <area shape="circle" coords="238, 191, 40" href="https://uk.wikipedia.org/wiki/%D0%92%D1%96%D0%BD%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Вінницька область" target="_blank" title="Вінницька область (198км до м.Київ)">
            <area shape="rect" coords="80, 35, 145, 95" href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%BB%D0%B8%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Волинська область" target="_blank" title="Волинська область (368км до м.Київ)">
            <area shape="poly" coords="437, 183, 462, 177, 494, 184, 521, 201, 530, 218, 517, 233, 518, 243, 500, 244, 500, 234, 472, 231, 459, 235, 460, 249, 460, 262, 430, 261, 423, 266, 412, 268, 392, 262, 391, 238, 409, 213, 418, 207, 408, 199, 423, 199, 435, 202" href="https://uk.wikipedia.org/wiki/%D0%94%D0%BD%D1%96%D0%BF%D1%80%D0%BE%D0%BF%D0%B5%D1%82%D1%80%D0%BE%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Дніпропетровська область" target="_blank" title="Дніпропетровська область (389км до м.Київ)">
            <area shape="poly" coords="521, 193, 557, 168, 602, 228, 597, 245, 584, 250, 585, 275, 538, 291, 533, 268, 544, 263, 516, 233, 529, 229, 529, 217" href="https://uk.wikipedia.org/wiki/%D0%94%D0%BE%D0%BD%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Донецька область" target="_blank" title="Донецька область (582км до м.Київ)">
            <area shape="rect" coords="207, 60, 269, 139" href="https://uk.wikipedia.org/wiki/%D0%96%D0%B8%D1%82%D0%BE%D0%BC%D0%B8%D1%80%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Житомирська область" target="_blank" title="Житомирська область (134км до м.Київ)">
            <area shape="poly" coords="13, 195, 30, 168, 90, 217, 90, 231, 24, 215" href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BA%D0%B0%D1%80%D0%BF%D0%B0%D1%82%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Закарпатська область" target="_blank" title="Закарпатська область (617км до м.Київ)">
            <area shape="poly" coords="443, 266, 468, 231, 496, 237, 500, 245, 517, 245, 541, 263, 530, 273, 537, 286, 470, 320, 458, 307, 460, 295" href="https://uk.wikipedia.org/wiki/%D0%97%D0%B0%D0%BF%D0%BE%D1%80%D1%96%D0%B7%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Запорізька область" target="_blank" title="Запорізька область (437км до м.Київ)">
            <area shape="poly" coords="67, 186, 72, 173, 93, 172, 96, 154, 105, 153, 131, 209, 98, 238, 88, 206" href="https://uk.wikipedia.org/wiki/%D0%86%D0%B2%D0%B0%D0%BD%D0%BE-%D0%A4%D1%80%D0%B0%D0%BD%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Івано-Франківська область" target="_blank" title="Івано-Франківська область (445км до м.Київ)">
            <area shape="poly" coords="279, 61, 304, 69, 311, 98, 325, 98, 338, 113, 350, 108, 356, 122, 346, 141, 324, 145, 314, 169, 276, 172, 271, 149, 280, 139, 267, 72" href="https://uk.wikipedia.org/wiki/%D0%9A%D0%B8%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Київська область" target="_blank" title="Київська область">
            <area shape="poly" coords="280, 225, 367, 190, 415, 193, 405, 227, 366, 250, 333, 230" href="https://uk.wikipedia.org/wiki/%D0%9A%D1%96%D1%80%D0%BE%D0%B2%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Кіровоградська область" target="_blank" title="Кіровоградська область (248км до м.Київ)">
            <area shape="poly" coords="567, 130, 629, 148, 630, 225, 609, 226, 579, 192, 561, 155" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%83%D0%B3%D0%B0%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Луганська область" target="_blank" title="Луганська область (656км до м.Київ)">
            <area shape="poly" coords="40, 145, 91, 98, 119, 113, 125, 133, 97, 147, 86, 166, 67, 168, 56, 181, 42, 163" href="https://uk.wikipedia.org/wiki/%D0%9B%D1%8C%D0%B2%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Львівська область" target="_blank" title="Львівська область (464км до м.Київ)">
            <area shape="poly" coords="296, 241, 341, 241, 363, 257, 388, 245, 385, 300, 328, 307, 334, 284, 317, 272, 315, 258, 299, 257" href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D1%97%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Миколаївська область" target="_blank" title="Миколаївська область (401км до м.Київ)">
            <area shape="poly" coords="250, 234, 288, 237, 297, 263, 325, 288, 316, 292, 322, 311, 263, 371, 226, 379, 256, 328, 289, 320, 258, 260" href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B4%D0%B5%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Одеська область" target="_blank" title="Одеська область (443км до м.Київ)">
            <area shape="poly" coords="363, 123, 393, 111, 426, 115, 469, 154, 466, 168, 428, 190, 384, 162" href="https://uk.wikipedia.org/wiki/%D0%9F%D0%BE%D0%BB%D1%82%D0%B0%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Полтавська область" target="_blank" title="Полтавська область (301км до м.Київ)">
            <area shape="poly" coords="154, 33, 207, 54, 189, 82, 195, 92, 189, 100, 164, 116, 142, 117, 129, 123, 129, 105, 149, 101, 162, 78, 148, 47" href="https://uk.wikipedia.org/wiki/%D0%A0%D1%96%D0%B2%D0%BD%D0%B5%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Рівненська область" target="_blank" title="Рівненська область (303км до м.Київ)">
            <area shape="poly" coords="400, 17, 413, 17, 430, 41, 418, 49, 429, 60, 426, 70, 455, 73, 468, 92, 467, 105, 474, 113, 443, 126, 432, 107, 393, 106, 397, 85, 391, 61, 390, 42, 398, 31" href="https://uk.wikipedia.org/wiki/%D0%A1%D1%83%D0%BC%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Сумська область" target="_blank" title="Сумська область (308км до м.Київ)">
            <area shape="poly" coords="109, 154, 137, 125, 156, 120, 155, 204, 112, 173" href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D1%80%D0%BD%D0%BE%D0%BF%D1%96%D0%BB%D1%8C%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Тернопільська область" target="_blank" title="Тернопільська область (363км до м.Київ)">
            <area shape="poly" coords="456, 134, 490, 110, 513, 122, 535, 106, 558, 131, 554, 163, 524, 188, 516, 192, 518, 199, 504, 199, 498, 184, 476, 183, 463, 174, 473, 170, 479, 153, 454, 136" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B0%D1%80%D0%BA%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Харківська область" target="_blank" title="Харківська область (407км до м.Київ)">
            <area shape="poly" coords="399, 269, 423, 271, 454, 298, 451, 311, 464, 323, 449, 341, 414, 330, 409, 340, 368, 337, 346, 320, 371, 306, 389, 307" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%B5%D1%80%D1%81%D0%BE%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Херсонська область" target="_blank" title="Херсонська область (448км до м.Київ)">
            <area shape="poly" coords="164, 123, 188, 107, 203, 128, 208, 174, 194, 179, 192, 205, 160, 205" href="https://uk.wikipedia.org/wiki/%D0%A5%D0%BC%D0%B5%D0%BB%D1%8C%D0%BD%D0%B8%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Хмельницька область" target="_blank" title="Хмельницька область (276км до м.Київ)">
            <area shape="poly" coords="357, 130, 380, 166, 383, 191, 289, 213, 274, 187, 319, 169, 331, 145, 347, 147" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BA%D0%B0%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Черкаська область" target="_blank" title="Черкаська область (156км до м.Київ)">
            <area shape="poly" coords="136, 203, 171, 214, 147, 234, 108, 243, 109, 227, 135, 212" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B2%D0%B5%D1%86%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Чернівецька область" target="_blank" title="Чернівецька область (403км до м.Київ)">
            <area shape="poly" coords="315, 37, 361, 33, 372, 21, 392, 17, 384, 42, 384, 78, 391, 89, 386, 108, 360, 110, 352, 100, 335, 107, 329, 94, 316, 93, 311, 64" href="https://uk.wikipedia.org/wiki/%D0%A7%D0%B5%D1%80%D0%BD%D1%96%D0%B3%D1%96%D0%B2%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" alt="Чернігівська область" target="_blank" title="Чернігівська область (128км до м.Київ)">
            <area shape="poly" coords="379, 376, 424, 353, 418, 339, 469, 365, 484, 380, 528, 369, 524, 385, 452, 410, 431, 429, 417, 419, 420, 395" href="https://uk.wikipedia.org/wiki/%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%96_%D0%A3%D0%BA%D1%80%D0%B0%D1%97%D0%BD%D0%B8" alt="АР Крим" target="_blank" title="АР Крим">
        </map>
</body>
</html>